/* leitlinie_view */

.template-none h1.documentFirstHeading {
    font-size: 2.0em;
}


/* #guideline-body .table-container{
    overflow: scroll;
} */

#guideline-body table {
    font-size: 90%;
    border: 1px solid #aaa;
    width: 100%;
    min-width: 80%;
    max-width: 125%;
    /*    table-layout: fixed;*/
}

#guideline-body table th,
#guideline-body table td {
    padding: 0.5em;
    border: 1px solid #aaa;
    border-collapse: collapse;
    min-width: 30px;
    background: #e2eaf3;
}

#guideline-body table th {
    vertical-align: top;
    text-align: center;
}

#guideline-body table td {
    text-align: left;
    vertical-align: top;
}

#guideline-body table tr:nth-child(odd) td {
    background: #f0f0f0;
}

#guideline-body table tr:nth-child(even) td {
    background: #e0e0e0;
}

#guideline-body table td ul,
#guideline-body table td p,
#guideline-body table th p {
    margin-bottom: 0 !important;
}

#guideline-body ul {
    list-style-type: disc;
}


/*
#guideline-body h1 {
    display: none;
} */

#guideline-body .back-to-top {
    font-size: 0.8em;
    display: inline-block;
    margin-top: 0.5em;
    margin-bottom: 2em;
    border: none !important;
}

#guideline-body .back-to-top:hover {
    border-bottom: 1px solid #0a5098 !important;
}

#guideline-body[language="de"] .back-to-top span:after {
    content: "Zurück zum Anfang";
}

#guideline-body[language="en"] .back-to-top span:after {
    content: "Back to top";
}

#guideline-body figure {
    margin-bottom: 1em;
}

#guideline-body figure {
    max-width: 100%;
}

#guideline-body[language="de"] .author-address .fax:before {
    content: "Fax: ";
}

#guideline-body[language="en"] .author-address .fax:before {
    content: "Fax: ";
}

#guideline-body[language="de"] .author-address .phone:before {
    content: "Tel: ";
}

#guideline-body[language="en"] .author-address .phone:before {
    content: "Phone: ";
}

#guideline-body[language="en"] .author-address .fax: {
    content: "F: ";
}

#guideline-body[language="de"] .legend:before {
    content: "Legende: ";
    display: inline;
}

#guideline-body[language="en"] .legend:before {
    content: "Legend: ";
    display: inline;
}

#guideline-body figure,
#guideline-body figure object,
#guideline-body figure img {
    max-width: 100%;
}

#guideline-body figure img,
` #guideline-body figure object {
    display: block;
    /*
    overflow:hidden;
    width   :100%;
    */
}


/* #guideline-body figure .legend {
    display: inline;
} */

#guideline-body figcaption {
    margin-bottom: 1em;
}

#guideline-body table caption,
#guideline-body .figure .caption {
    font-size: 1.2em;
    font-weight: bold;
    color: #666;
    text-align: left;
}

#guideline-body .legend,
#guideline-body .figure .legend {
    font-size: 0.9em;
    margin-right: 3em;
    margin-bottom: 1em;
    font-style: italic;
}

#guideline-body .legendentry {
    margin-right: 0.5em;
    display: inline-table;
}

#guideline-body .referencetherapy {
    font-weight: bold;
    color: #ff0000;
}

#guideline-body .newtherapy {
    font-weight: bold;
    color: #00b050;
}

#guideline-body h1 {
    margin-bottom: 0.5em;
}

#guideline-body h2 {
    font-size: 1.6em;
    margin-bottom: 0.5em;
    letter-spacing: 0.02em;
}

#guideline-body h3 {
    font-size: 1.4em;
    margin-bottom: 0.5em;
}

#guideline-body section h4,
#guideline-body section h5,
#guideline-body section h6,
#guideline-body section h4 a,
#guideline-body section h5 a,
#guideline-body section h6 a,
#guideline-body section h7 a {
    font-size: 1.1em !important;
    margin-bottom: 0.25em;
}

#guideline-body .section-number {
    margin-right: 0.5em;
}

#guideline-body .date,
#guideline-body .authors {
    margin-bottom: 1em;
    box-shadow: none;
    clear: both;
}

#guideline-body .authors .additional {
    display: block;
    white-space: pre-line;
    margin-bottom: 1em;
}

#guideline-body[documenttype="studies"] table td {
    max-width: 200px;
}

#guideline-body[documenttype="studies"] table p.text-nowrap {
    display: block;
    white-space: nowrap;
}

#guideline-body[documenttype="studies"] table p.text-wrap {
    display: block;
    white-space: normal;
}

#guideline-body[documenttype="studies"] td a {
    word-wrap: break-word;
    white-space: pre-wrap;
}

#guideline-body .seg-head {
    font-weight: bold;
    text-decoration: underline;
}

#guideline-body .sectionempty {
    display: none;
}

#guideline-body .text-no-wrap {
    white-space: nowrap;
}

#guideline-body .text-wrap {
    white-space: normal;
}

.info-not-current {
    color: red;
}


/* Author addresses */

#guideline-body .author {
    margin-bottom: 1em;
}

#guideline-body .author .name {
    font-weight: bold;
}

#guideline-body .old-guideline .address {
    margin-bottom: 1em;
}

#guideline-body .target-empty,
#guideline-body .hyperlink-candidate,
#guideline-body .hyperlink-notfound {
    color: red !important;
    font-weight: bold;
}

#leitlinie-status {
    font-size: 1em;
    background: #eee;
    padding: 0.25em;
    border: 1px solid #ddd;
    margin-bottom: 1em;
}

#guideline-body .target-empty:before,
#guideline-body .hyperlink-candidate:before,
#guideline-body .hyperlink-notfound:before {
    content: url(++resource++onkopedia.policy/images/exclamation_icon.svg);
}

#guideline-body .legendsymbol:before {
    font-size: 35px;
}

#guideline-body .certstatus:before {
    content: '\25cf';
    font-size: 35px;
}


.legend .arrow-blue:before {
    content: '\2015';
    font-size: 40px;
    color: blue;
    display: inline-block;
    font-weight: bold;
    vertical-align: bottom;
    padding-bottom: 4px;
}

.legend .arrow-black:before {
    content: '\2015';
    font-size: 40px;
    color: black;
    display: inline-block;
    font-weight: bold;
    vertical-align: bottom;
    padding-bottom: 4px;
}

.legend .arrow-yellow:before {
    content: '\2015';
    font-size: 40px;
    color: orange;
    display: inline-block;
    font-weight: bold;
    vertical-align: bottom;
    padding-bottom: 4px;
}

.legend .dotted-arrow-black:before {
    content: '\2012\00a0\2012\00a0\2012';
    font-size: 40px;
    color: black;
    display: inline-block;
    font-weight: bold;
    vertical-align: bottom;
    padding-bottom: 4px;
}

.legend .dotted-arrow-blue:before {
    content: '\2012\00a0\2012\00a0\2012';
    font-size: 40px;
    color: blue;
    display: inline-block;
    font-weight: bold;
    vertical-align: bottom;
    padding-bottom: 4px;
}

.legend .dotted-arrow-yellow:before {
    content: '\2012\00a0\2012\00a0\2012';
    font-size: 40px;
    color: orange;
    display: inline-block;
    font-weight: bold;
    vertical-align: bottom;
    padding-bottom: 4px;
}

#guideline-body .inline-graphic {
    display: inline;
    margin-right: 0.5em;
}

#guideline-body p.certstatus {
    display: block;
    text-align: center;
    margin-top: -5px;
}

#guideline-body .authorised-no:before {
    content : '\25cF';
    color: red;
    font-style: normal;
    position: relative;
    top: 4px;
}

#guideline-body .authorised-yes:before {
    content : '\25cF';
    color: green;
    font-style: normal;
    position: relative;
    top: 4px;
}

#guideline-body p.indent.level1 {
    margin-left: 2em !important;
}

#guideline-body p.indent.level2 {
    margin-left: 4em !important;
}

#guideline-body p.indent.level3 {
    margin-left: 6em !important;
}

#guideline-body ol.indent.level1,
#guideline-body ul.indent.level1 {
    margin-left: 4em !important;
}

#guideline-body ol.indent.level2,
#guideline-body ul.indent.level2 {
    margin-left: 6em !important;
}

#guideline-body ol.indent.level3,
#guideline-body ul.indent.level3 {
    margin-left: 8em !important;
}

#remark-complementary-therapy {
    margin-top: 1em;
}

#sect-disclaimer .segment {
    font-size: 0.8em;
}

#parent-fieldname-codes-icd10 {
    font-weight: bold;
    color: #666;
    margin-top: 0.5em;
}

#guideline-body .description,
#guideline-body .ICD10 {
    display: none;
}

.author-dead:after {
    margin-left: 0.25em;
    margin-right: 0.25em;
    content: '\271d';
}


/*
#guideline-body table sup {
    margin-left : -0.25em;
    margin-right: -0.25em;
}
*/


/* migrated guidelines */

#guideline-body[language="en"] .leitlinie-mode-old .image-caption:before {
    content: 'Figure ';
    display: inline;
}

#guideline-body[language="de"] .old-guideline .image-caption:before {
    content: 'Abbildung ';
    display: inline;
}

.leitlinie-mode-old .image-caption {
    font-weight: bold;
    color: #666;
    font-size: 1.2em;
    margin-bottom: 1em;
}

#guideline-body .underline {
    text-decoration: underline;
}

#guideline-body[language="en"] .old-guideline caption:before {
    content: 'Table';
}

#guideline-body[language="de"] .old-guideline caption:before {
    content: 'Tabelle ';
}

.leitlinie-mode-old .author-address .address {
    margin-bottom: 0em !important;
}

.leitlinie-mode-old .author-address {
    margin-bottom: 1em !important;
}

.leitlinie-mode-old .author-address .name {
    font-weight: bold;
}

.hyphenate {
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphenate-limit-after: 3;
    -webkit-hyphenate-limit-before: 3;
    hyphens: auto;
    overflow-wrap: break-word;
}


/* Old migrated Onkopedia documents */

.old-guideline sup {
    margin-right: 0.125em;
}

.old-guideline table sup {
    margin-right: 0em;
}

.old-guideline .legend span,
.old-guideline table span {
    margin-right: 0.125em;
}

.old-guideline table a,
.old-guideline table span {
    white-space: normal !important;
}

.old-guideline span {
    /*    margin-left: 0.125em;*/
    /*   margin-right: 0.25em; */
}

.old-guideline .image-caption-text {
    font-weight: bold;
    font-style: normal !important;
}

.old-guideline .address span {
    margin-left: 0;
    margin-right: 0;
}


/* Archived ribbon */

#ribbon {
    position: relative;
}

#ribbon img {
    position: fixed;
    top: 0px;
    right: 0px;
    z-index: 999;
    width: 175px;
}

.width-100 {
    width: 100%;
    height: 100%;
}

.width-95 {
    width: 95%;
    height: 95%;
}

.width-90 {
    width: 90%;
    height: 90%;
}

.width-85 {
    width: 85%;
    height: 85%;
}

.width-80 {
    width: 80%;
    height: 80%;
}

.width-75 {
    height: 75%;
}

.width-70 {
    width: 70%;
    height: 70%;
}

.width-65 {
    width: 65%;
    height: 65%;
}

.width-60 {
    width: 60%;
    height: 60%;
}

.width-55 {
    width: 55%;
    height: 55%;
}

img.width-50 {
    width: 50%;
    height: 50%;
}

.width-45 {
    width: 45%;
    height: 45%;
}

.width-40 {
    width: 40%;
    height: 40%;
}

.width-35 {
    width: 35%;
    height: 35%;
}

.width-30 {
    width: 30%;
    height: 30%;
}

.width-25 {
    width: 25%;
    height: 25%;
}

.width-20 {
    width: 20%;
    height: 20%;
}

.width-15 {
    width: 15%;
    height: 15%;
}

.width-10 {
    width: 10%;
    height: 10%;
}

.width-5 {
    width: 5%;
    height: 5%;
}

.width-0 {
    width: 0%;
    height: 0%;
}

@media only screen and (max-width: 640px) {
    object {
        max-width: 100%;
    }
}

@media only screen and (max-width: 1024px) {
    object {
        max-width: 75%;
    }
}

@media only screen and (max-width: 9999px) {
    object[graphic-orientation="landscape"] {
        max-width: 100%;
    }
    object[graphic-orientation="portrait"] {
        max-width: 100%;
    }
}


/* Document description may contain line wraps */

#guideline-body .description,
.documentDescription {
    white-space: pre-line;
}

td.cellbackground.color_black {
    background: #000000 !important;
    color: white !important;
}

td.cellbackground.color_purple {
    background: #7030a0 !important;
    color: white !important;
}

td.cellbackground.color_yellow {
    background: #ffff00 !important;
}

td.cellbackground.color_darkorange {
    background: #ff9900 !important;
}

td.cellbackground.color_orange {
    background: #ffc000 !important;
}

td.cellbackground.color_blue {
    background: #0070c0 !important;
}

td.cellbackground.color_gray85 {
    background: #d9d9d9 !important;
}

td.cellbackground.color_red {
    background: #ff0000 !important;
}

td.cellbackground.color_darkred {
    background: #c00000 !important;
    color: white !important;
}

td.cellbackground.color_lightblue {
    background: #00b0f0 !important;
}

td.cellbackground.color_darkblue {
    background: #002060 !important;
    color: white !important;
}

td.cellbackground.color_lightgreen {
    background: #92d050 !important;
}

td.cellbackground.color_darkgreen {
    background: #00b050 !important;
}

td.cellbackground.color_green {
    background: #66ff33 !important;
}

.status-draft {
    color: red;
}

.status-current {
    color: green;
    font-weight: bold;
}

.status-archived {
    color: darkgreen;
}

section.guideline-metadata {
    display: none;
}

.manager-section-link {
    display: inline-block;
    margin-left: 2em;
    font-size: 0.8em;
    color: #aaa;
}

/* COI table */
#coi-declarations {
    width: 100%;
}

#coi-declarations .author {
    font-weight: bold;
    max-width: 10%;
}

#coi-declarations th {
    width: 11%;
    hyphens: auto;
}

#coi-declarations td {
    hyphens: auto;
}

#coi-declarations .author {
    font-weight: bold;
    max-width: 10%;
}

#coi-declarations .coi-body {
    white-space: pre-line;
    hyphens: auto;
}

.coi-yes-no {
    font-weight: bold;
}

#coi-legend {
    margin-top: 1em;
    margin-bottom: 1em;
    font-style: italic;
    font-size: 0.9em;
}

#coi-legend:before  {
    content: "Legende:";
    display: block;
    font-style: italic;
}

#coi-subheadline {
    margin-top: 1em;
    margin-bottom: 1em;
}
